.root {
    display: flex;
    gap: $space;
    padding: 0;
    
    li {
        list-style: none;

        a {
            color: $color-base-light;
            cursor: pointer;
            display: inline-flex;
            justify-content: center;
            align-items: center;
            min-width: $space * 8;
            border: 0 none;
            border-radius: $border-radius;
            @include padding(2, 2);

            &:hover {
                background-color: $grey-200;
                color: $red-500;
            }
        }
    }

    :global {
        .selected {
            a {
                color: $red-500;
                background-color: $grey-300;
            }
        }
    }
}
